<div id="panel_Normal"><!--S.Normal-->
<!-- #Tab -->
<ul class="Tab"><?php $tmpDefault->DefUiButton('NormalLink',array()); ?><li class="DClear"></li></ul>
<ul class="TabChild">
<?php
$tmpFlag='Normal';
$tmpDataCollection0=$tmpDefault->filterColumnByType($tmpDefault->sUiDescription_Normal_MultipleByTxt,'4');
$Coun0=0;
foreach ($tmpDataCollection0 as $Row0){
	$tmpStyle0='TabChildNormal';
	$tmpStyle1='Link1 SBlue3';
	if($Coun0==0){
		$tmpStyle0='TabChildSelected';
		$tmpStyle1='Link2 FWhite1';
	} ?>
	<li id="panelChildLink<?php echo ($Coun0) ?>" class="<?php echo ($tmpStyle0); ?>"><a href="#Here" class="<?php echo ($tmpStyle1); ?>" title="<?php echo ($Row0['stcoctUiIntroduct']); ?>" onclick="tmpControl.onTabChildSlide(<?php echo ($Coun0); ?>);"><?php echo ($Row0['stcoctUiName']); ?></a></li>
	<li class="TabChildSplit"><img src="<?php echo($netsFileConfig['sysUiCoreRoot']); ?>Ui/m_nets/Img/Mana/34.jpg" /></li>
<?php
	$Coun0++;
}
$tmpPrevCount=$Coun0;
?>
<?php $tmpDefault->DefUiButton('NormalChildLink',array()); ?><li class="DClear"></li></ul>
<!-- #Panel -->
<div id="Panel_Rows"><?php
$Coun0=0;
foreach($tmpDefault->sData_List as $Row0){ ?><div><div class="DHidden"><?php echo($Coun0); ?></div><table class="Panel_Normal_MultipleByTxtEx" cellpadding="0" cellspacing="0">
<?php
$Coun1=0;
$tmpCONTROLS='';
$tmpDataCollection1=$tmpDefault->filterColumnByLabelid($tmpDefault->sUiDescription_Normal_MultipleByRow,'1,2,3',0);
foreach ($tmpDataCollection1 as $Row1){
	$tmpAR0=array();
	$Row1['LineStyle']='PanelLine0';
	if($Coun1%2==0){
		$Row1['LineStyle']='PanelLine1';
	}
	$tmpDefault->DefUiPanel($Row1,$tmpFlag);
	$tmpCONTROLS.=$Row1['stcotName'].$tmpDefault->sysSPLIT1;
	$Row1['Value']=$Row0[$Row1['stcotName']];
	$Row1['stcotName']=$Row1['stcotName'].'_'.$Coun0;
	if($tmpDefault->DefUiCustom($Row1,$tmpFlag)==0){
		$tmpControls->getControl($Row1);
	}
	if($Row1['stcoctUiType']!='Hidden' && $Row1['stcoctUiType']!='Non'){
		$Coun1++;
	}
}
?>
<tr><td class="">&nbsp;</td><td class=""><input id="IDTxt_<?php echo($Coun0); ?>" name="IDTxt_<?php echo($Coun0); ?>" value="<?php echo($Row0[$tmpDefault->sTable[0]['sttColumnHead'].'ID']); ?>" type="text" />
<div class="Title_Normal_MultipleByRowLink"><a href="#Here" onclick="tmpControl.onNew_MultipleByRow(this);" class="Link2 FWhite1">新增一条数据</a></div>
<div class="Title_Normal_MultipleByRowLink"><a href="#Here" onclick="tmpControl.onDelete_MultipleByRow(this);" class="Link2 FWhite1">清除本行（不是删除）</a></div>
</td><td class="">&nbsp;</td></tr>
</table></div><?php $Coun0++; }
if(count($tmpDefault->sData_List)==0){ ?><div><div class="DHidden"><?php echo($Coun0); ?></div><table class="Panel_Normal_MultipleByTxtEx" cellpadding="0" cellspacing="0"><?php
$Coun1=0;
$tmpCONTROLS='';
$tmpDataCollection1=$tmpDefault->filterColumnByLabelid($tmpDefault->sUiDescription_Normal_MultipleByRow,'1,2,3',0);
foreach ($tmpDataCollection1 as $Row1){
	$tmpAR0=array();
	$Row1['LineStyle']='PanelLine0';
	if($Coun1%2==0){
		$Row1['LineStyle']='PanelLine1';
	}
	$tmpDefault->DefUiPanel($Row1,$tmpFlag);
	$tmpCONTROLS.=$Row1['stcotName'].$tmpDefault->sysSPLIT1;
	$Row1['stcotName']=$Row1['stcotName'].'_'.$Coun0;
	if($tmpDefault->DefUiCustom($Row1,$tmpFlag)==0){
		$tmpControls->getControl($Row1);
	}
	if($Row1['stcoctUiType']!='Hidden' && $Row1['stcoctUiType']!='Non'){
		$Coun1++;
	}
}
?>
<tr><td class="">&nbsp;</td><td class=""><input id="IDTxt_<?php echo($Coun0); ?>" name="IDTxt_<?php echo($Coun0); ?>" value="0" type="text" />
<div class="Title_Normal_MultipleByRowLink"><a href="#Here" onclick="tmpControl.onNew_MultipleByRow(this);" class="Link2 FWhite1">新增一条数据</a></div>
<div class="Title_Normal_MultipleByRowLink"><a href="#Here" onclick="tmpControl.onDelete_MultipleByRow(this);" class="Link2 FWhite1">清除本行（不是删除）</a></div>
</td><td class="">&nbsp;</td></tr>
</table></div><?php } ?></div>
<input id="Panel_Controls" name="Panel_Controls" value="<?php echo($tmpCONTROLS); ?>" type="hidden" />
<!--E.Normal--></div>
<!-- #Columns config -->
<div class="Title_Normal_MultipleByTxtEx"><span class="SBlue4 Title0">数据操作项与操作符</span> <span class="FBlack6 Title0"></span></div>
<table class="Panel_Normal_MultipleByTxtEx" cellpadding="0" cellspacing="0">
<?php
$tmpFlag='normal_Multiple';
$Coun0=0;
foreach($tmpDefault->sUiDescription_Normal_MultipleByRow_Columns as $Row0){
	$tmpAR0=array();
	$Row0['LineStyle']='PanelLine0';
	if($Coun0%2==0){
		$Row0['LineStyle']='PanelLine1';
	}
	$tmpDefault->DefUiPanel($Row0,$tmpFlag);
	if($tmpDefault->DefUiCustom($Row0,$tmpFlag)==0){
		$tmpControls->getControl($Row0);
	}
	if($Row0['stcoctUiType']!='Hidden' && $Row0['stcoctUiType']!='Non'){
		$Coun0++;
	}
}
?>
<tr class="PanelLine1"><td class="PanelTitle">
<td class="PanelBox"><a href="#Here" onclick="tmpControl.onNormal_MultipleByRow('','','');" class="Link1">重新生成数据处理页</a></td></tr>
</table>
<!-- #Submit but -->
<ul class="But">
<li class="ButTop"><a href="#Logo"><img alt="" src="<?php echo($netsFileConfig['sysUiCoreRoot']); ?>Ui/m_nets/Img/Mana/11.jpg" /></a></li>
<?php $tmpDefault->DefUiButton('Normal_MultipleByRow',array()); ?>
<li class="DClear"></li></ul>

<!-- ------ #ADV ------ -->
<div class="Adv_Button"><?php echo($tmpDefault->sNetsAdv_C); ?></div>
